package lingtao.net.enums;

public enum ProductSlice {
    none(0, "不操作"),
    right_angle_punch(1, "直角打孔"),
    profiled_die_cutting(2, "异形模切");

    ProductSlice(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    private Integer code;

    private String value;

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
